Broken dependencies: silkscreen-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Tue Nov 17 13:19:32 UTC 2009



silkscreen-fonts has broken dependencies in the development tree:
On ppc:
	silkscreen-expanded-fonts-1.0-4.fc12.noarch requires /bin/sh
	silkscreen-expanded-fonts-1.0-4.fc12.noarch requires /bin/sh
On ppc64:
	silkscreen-expanded-fonts-1.0-4.fc12.noarch requires /bin/sh
	silkscreen-expanded-fonts-1.0-4.fc12.noarch requires /bin/sh
On ppc:
	silkscreen-fonts-1.0-4.fc12.noarch requires /bin/sh
	silkscreen-fonts-1.0-4.fc12.noarch requires /bin/sh
On ppc64:
	silkscreen-fonts-1.0-4.fc12.noarch requires /bin/sh
	silkscreen-fonts-1.0-4.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list